# git-remote-origin-url [![Build Status](https://travis-ci.org/sindresorhus/git-remote-origin-url.svg?branch=master)](https://travis-ci.org/sindresorhus/git-remote-origin-url)

> Get the remote origin url of a git repository


## Install

```
$ npm install --save git-remote-origin-url
```


## Usage

```js
const gitRemoteOriginUrl = require('git-remote-origin-url');

gitRemoteOriginUrl().then(url => {
	console.log(url);
	//=> 'git@github.com:sindresorhus/git-remote-origin-url.git'
});
```


## gitRemoteOriginUrl([cwd])

### cwd

Type: `string`<br>
Default: `process.cwd()`

Working directory.


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
